Subject: Re: [lojban] Re: New Members, Board of Directors, other LogFest results

From: Robin Lee Powell <[email-masked]>
Date: Tue, 23 Jul 2002 15:32:29 -0700

On Tue, Jul 23, 2002 at 03:03:32AM -0400, Bob LeChevalier-Logical Language Group wrote:
> At 08:55 PM 5/26/02 +0000, jfkominek wrote:
> >--- In lojban@y..., Bob LeChevalier-Logical Language Group <lojbab@l...> 
> >wrote:
> > > LogFest concluded with the departure of Nick Nicholas at 830 this
> > > evening. Unlike previous years, we already have draft minutes of the
> > > meeting, which I hope to post within a few days to members, and perhaps to
> > > the list (they will eventually go on the Lojban web page).
> >
> >Will we be able to expect the 2001 minutes to be posted before
> >the 2002 LogFest? (And while I'm pesterting, how about 2000 and
> >1999?)
> 
> Attached are the current minutes. I'll have Robin put the prior minutes up 
> on the website, but I'm not sure we'll have that before LogFest.

And you were going to ask me to do this when, exactly? 8)

Regardless, it's done. Under 'Publications'.

-Robin